

.aui-header .aui-header-logo img {
 max-height: 50px; 
 padding: 0px 0;
position: relative;
    top: -4px;
}

.aui-header {
  height: 56px;
  padding: 7px 10px 3px 10px;
}
#footer-menu {
font-weight: bold;
}

html body#com-atlassian-confluence.lighter-editor.theme-default.aui-layout.aui-theme-default div#page div#full-height-container header#header nav.aui-header.aui-dropdown2-trigger-group div.aui-header-inner div.aui-header-primary h1#logo.aui-header-logo.aui-header-logo-custom a:hover {
    background-color: transparent;
    border-color: transparent;
}
/* Links in Seiteninhalten immer unterstreichen */
.wiki-content a,
.wiki-content a:link,
.wiki-content a:visited {
    text-decoration: underline;
    text-underline-offset: 0.15em;
}
a[href]:hover,
a[href]:focus,
a[href]:hover *,
a[href]:focus * {
    color: #00AEEF !important;
    text-decoration: underline !important;
}
